[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.ShowModal

Show this form as modal - ie control cannot be resumed by another form until the current form is closed

## Declaration

Source position: forms.pp line 607

`public function TCustomForm.ShowModal: Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .